<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output  method="html" />

<xsl:template match="inventory">
 <html>
   <head>
     <title>Book inventory</title>
   </head>
   <body>
     <xsl:apply-templates select="book"/>
   </body>
 </html>
</xsl:template>

<xsl:template match="book">
  <h1>
    <xsl:value-of select="title"/>
  </h1>
  <xsl:apply-templates select="author"/>
</xsl:template>

<xsl:template match="author">
    <xsl:value-of select="text()"/>
</xsl:template>

</xsl:stylesheet>
